body {
margin: 0px 0px 0px 0px;
padding:0px 0px 0px 0px;
background:#4E3926 url('../img/images/1pxtopback.png') repeat-x left top; 
}

#pgbackimage{width:100%; height:auto !important;display:block;
background:url('../img/images/pageback-big.jpg') no-repeat center top; background-attachment:fixed; }

a:active, a:focus {outline: 0;}
h1,h2,h3,h4,h5,h6,ul,li,p,div,br {padding:0px; margin:0px;}
div {line-height:normal;}

/* Link Styles */
.glink{font: bold 14px/1.3em Arial;color:#838383;}
a.glink:link {text-decoration: none;}
a.glink:visited {text-decoration: none;}
a.glink:hover {text-decoration: underline;}

.dglink{font: bold 14px/1.3em Arial;color:#000;}
a.dglink:link {text-decoration: none;}
a.dglink:visited {text-decoration: none;}
a.dglink:hover {text-decoration: underline;}

.spacer{height:10px; clear:left;}
p{margin:5px 0 10px 0}
.clear{clear:both; display:block;}
img{border:0px;}
.callnow-phno{display:none; padding:5px 10px 5px 10px; background-color:#fcfcfc; color:#FF0000; width:190px; border:1px solid #CCCCCC; margin:0 15px 10px 0;}

#outercontainer{
width:990px;
margin:0px auto;
clear:both;
}


#header{
width:990px;
height:125px;
float:left;
clear:left;
display:inline;
}

#zodi-outback-gear-logo{
background:url('../img/images/zodi-outback-gear-logo.png') no-repeat left top; 
width:233px; height:115px; float:left; clear:left; }
#zodi-outback-gear-logo a {display:block; width:233px; height:115px;}
#zodi-outback-gear-logo h1{text-indent:-99999em;}

#head-r{width:755px; height:100px; float:right; text-align:right; padding-top:15px;}
#head-r h6{font: bold 24px/1.3em Arial;color:#EB2C2E; letter-spacing:-0.05em;}
#head-r h6 a{font: bold 14px/2em Arial; color:#202022; letter-spacing:-0.05em; text-transform:uppercase; 
background:url('../img/images/cart.png') no-repeat left top; padding-left:30px; text-decoration:none; height:30px; float:right;}
#head-r .shipfirst{float:left; width:300px; height:45px;  margin-left:200px;}

#head-r .ship{font: bold 21px/1.2em Helvetica; color:#202022; letter-spacing:-0.05em; text-transform:uppercase; clear:left;}

#head-r ul{clear:both; list-style:none; float:right; padding-top:0px;}
#head-r li{list-style:none; display:inline;}
#head-r li a{list-style:none; display:inline; font: bold 15px/1.5em Helvetica; color:#202022; letter-spacing:-0.06em; text-decoration:none; text-transform:uppercase; padding:0 6px 0 6px;}
#head-r li:last-child a{padding-right:0px;}
#head-r li a:hover{color:#EA120D;}
#head-r #select a{color:#EA120D;}

#home-product-holder{
width:990px; height:auto !important;
float:left; clear:left;
font: normal 14px/1.3em Arial;color:#838383;
background-color:#FFFFFF;
padding-top:10px; text-align:center;
min-height:276px;
}
#home-product-holder h3{font: bold 30px/1.3em Helvetica;color:#000; letter-spacing:-0.05em; margin:0 0 15px 18px; text-align:left;}
#home-product-holder ul{clear:both; list-style:none; width:94%; margin:0px auto; padding-bottom:15px; text-align:center;}
#home-product-holder li{list-style:none; display:inline; float:left;}
#home-product-holder li img{border:1px solid #E2E2E2; margin:0 7px 0 7px; width:166px; height:158px;}
#home-product-holder li img:hover{border:1px solid #ED1B24;}
#home-product-holder a{font: bold 16px/1.7em Helvetica;color:#ED1B24; text-decoration:none;}
#home-product-holder a:hover{ color:#000000}


#inner-content{
width:990px; height:auto !important;
float:left; clear:left;
font: normal 14px/1.3em Arial;color:#838383;
background-color:#FFFFFF;
padding-top:13px;
}

/*#inner-content a{font:bold 14px/1.3em Arial;color:#838383; text-decoration:none}
#inner-content a:hover{text-decoration:underline;}*/


#zodi-home-slides{width:990px;float:left;clear:left; background:url('../img/images/home-banner-zodi.jpg') no-repeat center top;}
#banner{width:990px;float:left;clear:left;}
#banner-bt-threeproducts-holder{width:990px;float:left;clear:left; margin:15px 0 15px 0;}
.threeproducts-content{width:318px; height:253px; padding-top:14px; background-color:#FFFFFF; float:left; display:inline; text-align:center;}
.mid-margin{margin:0 18px 0 18px;}
.threeproducts-content h2{width:285px; margin:0px auto;}
.threeproducts-content a{font: bold 24px/1.5em Helvetica; color:#FFFFFF; text-decoration:none; text-align:center; letter-spacing:-0.03em;}
.threeproducts-content a:hover{color:#000;}
.threeproducts-content span {width:285px; height:35px; font-family:Arial; background-color:#ED1B24; float:left; clear:left; text-align:center; cursor:pointer; clear:both;}



.banner-bt-spacer{height:30px; clear:both; display:block;}
.banner-bt-spacer1{height:20px; clear:both; display:block;}

.breadcrumb1 {float:left; clear:left; width:96%; display:block;}
.breadcrumb1 h2{font: bold 24px/1.5em Helvetica; color:#838383; padding-left:70px;}
.breadcrumb1 ul{list-style:none; clear:both; padding:0 0 5px 10px;}
.breadcrumb1 li a{list-style:none; display:inline; font: bold 13px/1.3em Arial;color:#5D5D5D; text-decoration:none;
background:url('../img/images/bullet-crumb.png') no-repeat right center; padding-right:15px; margin-right:5px; 
}.breadcrumb1 li a:hover{color:#ED4344;text-decoration:underline;}
.breadcrumb1 li {list-style:none; display:inline; font: bold 13px/1.3em Arial;color:#5D5D5D;}

/* Community Partners */
#article-content-holder{
width:964px; height:auto !important;
clear:both; margin:0px auto;
font: normal 14px/1.3em Arial;color:#838383;
}

#article-content-holder h3{font: bold 36px/1em Helvetica;color:#000; letter-spacing:-0.03em;}
/*#article-content-holder h3 span{font-size:30px; font-family:Helvetica;} */
#article-content-holder h3 span{font: bold 30px/1em Arial;}


#article-content-holder .addtocart-btn{background:url('../img/images/add-to-cart.jpg') no-repeat left top; width:141px; height:32px; padding:0px; border:0px; cursor:pointer; text-indent:-9999em; font-size:0px; margin-left:0px;}

#sidebar-holder{float:left; clear:left; width:230px;}
#vmenu ul{clear:both; list-style:none; width:230px;}
#vmenu li a{clear:both; list-style:none; width:230px; height:40px; display:block; 
border-bottom:1px solid #FFFFFF; background-color:#ECECEC;
font: bold 16px/2.5em Arial;color:#6A6A6A; text-decoration:none;
text-indent:10px;
}
#vmenu li a:hover{background-color:#EC1C24; color:#FFFFFF; text-decoration:none;}
#vmenu #select a{background-color:#EC1C24; color:#FFFFFF;}

#article-content{float:right; width:700px; padding-bottom:15px;}
#article-content h2{font: bold 15px/1.5em Arial;color:#000;}


/* Portable Hot Showers */
#product-sidebar{float:left; clear:left; width:200px; padding-top:55px;}
#product-sidebar h2{font: bold 14px/2.5em Arial;color:#000; background-color:#ECECEC;text-indent:10px; margin-top:5px; display:block;text-decoration:none;}
#product-sidebar h2 a{font: bold 14px/2.5em Arial;color:#000; background-color:#ECECEC;text-indent:10px; margin-top:5px; display:block;text-decoration:none;}
#product-sidebar h2 a:hover{color:#FFFFFF; background-color:#FF0000; text-decoration:none;}

.product-vmenu ul{clear:both; list-style:none; padding:10px 10px 20px 10px;}
.product-vmenu li a{clear:both; list-style:none; 
font: normal 13px/1.5em Arial;color:#838383; text-decoration:none;
}
.product-vmenu li a:hover{color:#F1382F; text-decoration:none;}

.product-vmenu #pmselect {color:#FFFFFF; background-color:#FF0000; text-decoration:none;}

.graylink ul{list-style:none; clear:both; padding:0; }
.graylink li a{list-style:none; display:inline; font: bold 13px/1.3em Helvetica; color:#B5B5B5; text-decoration:none;
background:url('../img/images/link-sep.jpg') no-repeat left center; padding:15px;text-transform:uppercase;}
.graylink li:first-child a{background-image:none;}
.graylink li a:hover{color:#ED4344;text-decoration:underline;}
.graylink li {list-style:none; display:inline; font:normal 13px/1.3em Arial;color:#000;}



#product-content{float:right; width:750px; padding-bottom:15px;}
#product-content h2{font: bold 30px/1.0em Helvetica; font-family:Arial;color:#000; letter-spacing:-0.03em; padding-bottom: 0px;}
#product-content td h4{font: bold 16px/1em Helvetica; font-family:Arial;color:#000; margin-top:5px; letter-spacing:-0.03em; width:174px;}
#product-content td {vertical-align:top; font-size:12px;}
#product-content td span{color:#FF0000; padding-left:50px;}
#product-content td img{border:1px solid #E3E3E3; margin-top:15px;}
#product-content td img:hover{border:1px solid #DF3835;}

#product-content .alert{margin-top:30px;}
.price-bold{font: bold 18px/1.5em Arial; color:#ED1B24;}
.quantity{font: bold 16px/1.5em Arial; color:#6E6E6E; text-transform:uppercase;
}

#product-specification{float:right; width:750px; padding-bottom:15px;}
#product-specification h2{font: bold 30px/1.5em Helvetica; font-family:Arial; color:#000; letter-spacing:-0.03em;}
#product-specification td h4{font: bold 11px/1em Helvetica; font-family:Arial; color:#000; margin:5px 0 10px 0; letter-spacing:-0.02em; width:174px;}
#product-specification td {vertical-align:top; font-size:12px;}
#product-specification td span{color:#FF0000; float:right; font-weight:normal;}
#product-specification td img{border:1px solid #E3E3E3; margin-top:15px;}
#product-specification td img:hover{border:1px solid #DF3835;}

#product-specification ul{clear:both; list-style:none; margin-left:5px;}
#product-specification li{list-style:none;}
#product-specification li a{clear:both; list-style:none; font: normal 11px/1.5em arial; color:#404040; text-decoration:none;
background:url('../img/images/bullet.png') no-repeat left center; padding-left:10px; list-style:none;}
#product-specification li a:hover{color:#C30000;}



/* Customer Support */
#customer-support {width:96%; padding-left:25px; vertical-align:top;}
#customer-support h2{font: bold 30px/1.4em Helvetica; font-family:Arial; color:#000;}

.zodi-customer-support{background:url('../img/images/phone.jpg') no-repeat left center; padding-left:45px; font-size:18px; display:block; height:30px; line-height:1.5em;}

.zodi-email a{background:url('../img/images/email.jpg') no-repeat left center; padding-left:40px; display:block; height:25px; 
font: normal 18px/1.5em Arial; color:#6E6E6E; text-decoration:none;}
.zodi-email a:hover{color:#FF0000;}

.live-chat a{background:url('../img/images/livechat.jpg') no-repeat left center; padding-left:52px; display:block; height:30px; 
font: normal 18px/1.5em Arial; color:#6E6E6E; text-decoration:none;cursor: pointer}
.live-chat a:hover{background:url('../img/images/livechat.jpg') no-repeat left center; padding-left:52px; display:block; height:30px; 
font: normal 18px/1.5em Arial; color:#6E6E6E; text-decoration:none;color:#FF0000;cursor: pointer}

#customer-support-form td{padding:3px 5px 0px 5px;}
#customer-support-form h4{font: bold 15px/1.5em Helvetica; font-family: Arial; color:#000; text-transform:uppercase;}
#customer-support-form{clear:both; padding:10px; background-color:#DFDFDF; color:#000000;border:1px solid #A3A3A3;}
#customer-support-form input[type=text] {width:250px; border:1px solid #7B7A7A;}
#customer-support-form textarea{width:250px; height:50px; border:1px solid #7B7A7A;} 
#customer-support-form input:hover{border:1px solid #CC0000;}
#customer-support-form textarea:hover{border:1px solid #CC0000;}
#customer-support-form  input[type=submit] {border:0px; background-color:#CC0000; height:25px; width:70px;  padding:0px; margin:0px; cursor:pointer; white-space:nowrap;font: bold 15px/1.5em Helvetica; color:#fff;  }
#customer-support-form  input[type=submit]:hover{background-color:#373636;}

#customer-support-form .noshow { display:none; }



#customer-support-holder div{list-style:none; width:200px; height:200px; border:2px solid #919191; text-align:center; margin:10px;
background-color:#F5F5F5; font-size:12px;}
#customer-support-holder div:hover {background-color:#F1F1F1;}
#customer-support-holder h4 {font: bold 14px/1.3em verdana; color:#161616; margin:10px 0 30px 0; /*background-color:#E2E0E0;*/}
#customer-support-holder div p{padding:0 5px 0 5px}
#customer-support-holder div a{font: bold 13px/1.2em Helvetica; color:#548FDA; text-decoration:none; margin-top:25px; display:block;}
#customer-support-holder div a:hover{color:#0455BC;}

#customer-support-holder td{list-style:none; width:200px; height:200px;  text-align:center;
font-size:12px;}
#customer-support-holder td:hover {}
#customer-support-holder h4 {font: bold 14px/1.3em verdana; color:#161616; margin:10px 0 30px 0; /*background-color:#E2E0E0;*/}
#customer-support-holder td p{padding:0px 5px 5px 5px}
#customer-support-holder td span{font-size:12px; color:#838383; font-weight:normal; font-family:Arial, Helvetica, sans-serif;
padding:0 5px 0 5px}
#customer-support-holder td a{padding:0px 0px 0px 0px;font: bold 14px/1.2em Helvetica; color:#548FDA; text-decoration:none;  display:block;}
#customer-support-holder td a:hover{color:#0455BC;}



/* Service Request Form */
#service-request-form h2{text-align:left; color:#000000;}
#service-request-form input[type=text] {border:1px solid #7B7A7A;}
#service-request-form table{float:left;}
#service-request-form td{padding:5px;}
#service-request-form .phone-input{width:40px;}
#service-request-form .calinput{width:30px;}
.biginput{width:260px;}

#service-request-form  input[type=submit] {border:0px; background-color:#CC0000; height:30px; width:75px;  padding:0px; margin:0px; cursor:pointer; white-space:nowrap;font: bold 15px/1.5em Helvetica; color:#fff;  }
#service-request-form  input[type=submit]:hover{background-color:#373636;}

#service-request-form .noshow { display:none; }

.formerr {font: normal 12px/1em Helvetica; color:#ff0000;}




/* Replacement Parts */
#replacement-parts-holder {clear:both; width:98%;}
#replacement-parts-holder td{padding:10px; border-bottom:1px solid #ECECEC;}
#replacement-parts-holder h2{font: bold 20px/1.2em Helvetica; font-family:Arial; color:#000; letter-spacing:-0.05em;background-color:#ECECEC; padding:10px;}

.replacement-description {background-color:#ECECEC;}
.replacement-description td{border:1px solid #fff; font-size:15px;}
.replacement-description a{color:#FF0000;}


/* Limited Time Special */
#limited-time-specials{width:100%; padding-bottom:15px; clear:both; display:block;}
#limited-time-specials h2{font: bold 20px/1.5em Helvetica; font-family:Arial; color:#000; letter-spacing:-0.03em; margin-top:10px;}
#limited-time-specials td{padding:0 15px 15px 15px;}
#limited-time-specials td h4 {float:left; width:178px;}
#limited-time-specials td h4 a{font: bold 12px/1.3em Helvetica; font-family:Arial; color:#000; margin:5px 0 0px 0; letter-spacing:-0.02em; width:178px; text-decoration:none;}
#limited-time-specials td h4 a:hover{color:#EB1C24;}
#limited-time-specials td {vertical-align:top; font-size:12px;}
#limited-time-specials td span{color:#FF0000; font-weight:normal; float:right; }
#limited-time-specials td img{border:1px solid #E3E3E3; margin-top:15px; margin-bottom:5px;}
#limited-time-specials td img:hover{border:1px solid #DF3835;}
#limited-time-specials ul{width:400px; clear:both; list-style:none;}
#limited-time-specials li{list-style:none; display:inline; height:35px; padding-left:10px;}

#limited-time-specials tr:hover{background-color:#F2F2F2;}
.hrline{float:left; clear:left; width:100%; height:15px; border-top:1px solid #E3E3E3; margin-top:20px; display:block; background-color:none;}
.hrline:hover{background-color:none;}


/* Footer Section */

.footer1{
font: normal 12px/1.3em arial; color:#000000;
float:left; clear:left; width:988px;
border:1px solid #ffffff; background-color:#CDCDCD;
margin-top:25px;
}
.footer1 table{padding:10px;}
.footer1 td{vertical-align:top; padding:5px 15px 5px 15px; border-left:1px dotted #7C7C7C;}
.footer1 td:first-child{border-left:0px;}
.footer1 h4{font: bold 14px/1.5em arial; color:#000000; text-transform:uppercase;}
.footer1 ul{clear:both; list-style:none;}
.footer1 li a{clear:both; list-style:none; font: bold 12px/1.5em arial; color:#404040; text-decoration:none;
background:url('../img/images/bullet.png') no-repeat left center; padding-left:10px;}
.footer1 li a:hover{color:#C30000;}

#signup-form input[type=text] {border:0px; background-color:#FFFFFF; height:22px; display:inline; width:200px;}
#signup-form input[type=submit] {border:0px; background-color:#CC0000; height:24px; width:32px; display:inline; color:#FFFFFF; padding:0px; margin:0px; cursor:pointer; white-space:nowrap;}

.dealer-locator {border-top:2px solid #878787; border-left:1px solid #878787; background-color:#ABABAB; padding:10px;}
.dealer-locator strong{font-size:13px;} 

.copy{font: normal 11px/1.3em arial;color:#000; clear:left; width:970px;
background:#fff url('../img/images/footer.jpg') repeat-x left top; height:50px; padding:10px 10px 0 10px; 
}
.copy-sep{padding:0 10px 0 10px; color:#000000;}
.copy table{margin:0px auto;}
.copy td{vertical-align:top;}
.copy p{margin-bottom:5px;}
.copy a{color:#FF0000; text-decoration:none;}
.copy h4{font: normal 10px/1.3em arial;color:#696969; text-transform:uppercase;}
.copy h4 span{text-transform:none; color:#ED1B24; font-size:11px; font-weight:bold;}

.copy ul{clear:both; list-style:none; float:right; }
.copy li{list-style:none; display:inline; height:32px; vertical-align:top; float:left;}
.copy li img {width:32px; height:32px; padding:0 5px 0 5px }
.zodi-phone-no{font: bold 24px/1.3em Helvetica;color:#ED1B24; letter-spacing:-0.05em;
background:url('../img/images/phone.png') no-repeat left top; padding:0px 0 0px 35px;}

.redbullet ul{clear:both; list-style:none;}
.redbullet li{list-style:none;}
.redbullet li a{clear:both; list-style:none; font: bold 12px/1.5em arial; color:#404040; text-decoration:none;
background:url('../img/images/bullet.png') no-repeat left center; padding-left:10px; list-style:none;}
.redbullet li a:hover{color:#C30000;}

.zodiproduct{border:1px solid #E3E3E3; padding:2px;}
.zodiproduct:hover{border:1px solid #DF3835; padding:2px;}

.cellborder-bt td{border-bottom:1px solid #E3E3E3; vertical-align:top;}
.cellborder-bt td h4{color:#DF3835;}
.cellborder-bt td h4 a{color:#DF3835; text-decoration:none; background:url('../img/images/1pxgradiant.png') repeat-x left top; padding:3px 10px 3px 15px; line-height:1.5em; }
.cellborder-bt td h4 a:hover{color:#000;}

.square-list{list-style:square;}

#dealer-quicklink-content{float:right; width:750px; padding-bottom:15px; margin:0px auto;}
#dealer-quicklink-content h2{font: bold 30px/1.0em Helvetica; font-family:Arial; color:#000; letter-spacing:-0.03em;}
#dealer-quicklink-content td h4 {font: bold 16px/1em Helvetica; font-family:Arial;color:#000; margin-top:5px; letter-spacing:-0.03em; width:174px;}
#dealer-quicklink-content td {vertical-align:top; font-size:12px;}
#dealer-quicklink-content td a{color:#000; text-decoration:none;}
#dealer-quicklink-content td a:hover{color:#DF3835;}

#dealer-quicklink-content td span{color:#000; float:right; font-size:11px; font-weight:normal; }
#dealer-quicklink-content td img{border:1px solid #E3E3E3; margin:15px 0 10px 0;}
#dealer-quicklink-content td img:hover{border:1px solid #DF3835;}

#dealer-quicklink-content ul{clear:both; list-style:square; margin-left:15px;}
#dealer-quicklink-content li{list-style:square;}
#dealer-quicklink-content li a{clear:both; list-style:square; font: normal 11px/1.5em arial; color:#404040; text-decoration:none;
padding-left:10px; }
#dealer-quicklink-content li a:hover{color:#C30000;}


.error{width:100%; padding-top:15px; padding-bottom:40px; }
.error ul{ list-style:none; padding-left:350px;  }
.error li {list-style:none; font: bold 12px/1.5em arial; color:#404040; text-decoration:none;
background:url('../img/images/bullet.png') no-repeat left center; padding-left:10px;}
.error li a{color:#404040;}
.error li a:hover{color:#C30000;}






button{padding-top: 13px;}
.qtyinput{width:40px;}
/*.addtocart-btn{margin-top: 5px;} */
.price-reg{font: bold 18px/1.5em Arial; color:#ED1B24; margin-top:29px;}
